.slider {
	background: url(../images/slider.jpg) no-repeat;
	height: 250px;
	width: 430px;
	margin-top: -15px;
}

/* Easy Slider */

#slider ul,
#slider li,
#slider2 ul,
#slider2 li {
	margin: 0;
	padding: 0;
	list-style: none;
}
#slider2 {
	margin-top: 1em;
}
#slider li,
#slider2 li {
	/* 
			define width and height of list item (slide)
			entire slider area will adjust according to the parameters provided here
		*/
	width: 315px;
	height: 255px;
	overflow: hidden;
}

/* numeric controls */

ol#controls {
	margin: 1em 0;
	padding: 0;
	height: 28px;
}
ol#controls li {
	margin: 0 7px 0 0;
	padding: 0;
	float: left;
	list-style: none;
}
ol#controls li a {
	float: left;
	background: url(../images/tr.png);
	color: #2d2d2d;
	padding: 3px 7px 3px 7px;
	text-decoration: none;
}

ol#controls li a:hover {
	background: #2d2d2d;
	color: #fff;
}

ol#controls li.current a {
	background: #fff;
	color: #000;
}
ol#controls li a:focus,
#prevBtn a:focus,
#nextBtn a:focus {
	outline: none;
}

/* // Easy Slider */
.r-news3 {
	padding: 6px;
}

.r-news-t3 {
	background-color: #2d2d2d;
	color: #fff;
	font-size: 14px;
	padding: 5px;
	text-align: center;
}



.r-news-t3 a {
	color: #fff;
	text-decoration: none;
}

.r-news-c3 {
	background-color: #fff;
	color: #000;
}

.r-news-c3 img {
	height: 200px;
	width: 200px;
	padding: 5px;
	margin: 5px;
	border: 1px solid #999999;
	border-radius: 7px;
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	box-shadow: 0 0 10px #000;
	-webkit-box-shadow: 0 0 10px #000;
	-moz-box-shadow: 0 0 10px #000;
	float: center;
	border: 0;
	margin: 5 15px 5 5;
}

.r-new3 {
	padding: 6px;
}

.r-new-t3 {
	background-color: #2d2d2d;
	color: #fff;
	font-size: 14px;
	padding: 5px;
}

.r-new-t3 a {
	color: #fff;
	text-decoration: none;
}

.r-new-c3 {
	background-color: #fff;
	color: #000;
}

.r-new-c3 img {
	height: 200px;
	width: 200px;
	padding: 5px;
	margin: 5px;
	border: 1px solid #999999;
	border-radius: 7px;
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	box-shadow: 0 0 10px #000;
	-webkit-box-shadow: 0 0 10px #000;
	-moz-box-shadow: 0 0 10px #000;
	float: center;
	border: 0;
	margin: 5 15px 5 5;
}

#slider ul a {
	display: flex;
	justify-content: center;
}

#slider .slick_dots ul {
	display: flex;
	justify-content: space-between;
	align-content: center;
	margin-top: 15px; 
}

#slider .slick_dots li {
	width: 25px;
	height: 25px;
	border-radius: 5px;
	overflow: hidden;
	text-align: center;
	transition: .2s;
	box-sizing: border-box;
}

#slider .slick_dots li.slick-active {
	border: 1px solid #2D2D2D;
}

#slider .slick_dots button {
	width: 100%;
	height: 100%;
  display: flex;
	border: none;
	justify-content: center;
	align-items: center;
	background-color: transparent;
	transition: .16s;
	margin: 0;
	padding: 0;
}

#slider .slick_dots button:hover {
	background-color: #2D2D2D;
	color: #fff;
}

.granit-flex {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}

.granit-flex__item {
	padding-top: 5px;
	width: 33.3333% !important;
	height: 275px;
	background-color: #2D2D2D;
	display: flex;
	flex-direction: column;
	justify-content: space-evenly;
	align-items: center;
	margin-bottom: 25px;
	overflow: hidden;
}

.granit-flex__item a {
	display: block;
	width: 96%;
	overflow: hidden;
}

.granit-flex__item img {
	margin: 0;
	padding: 0;
	width: 100%;
	max-width: 100%;
	height: auto;
	object-fit: cover;
}

.granit-flex__item h4 {
	text-align: center;
	color: #fff;
	margin: 20px 0;
	padding: 0 !important;
}

.granit-flex  br:not('.br') {
	display: none;
}